#include <stdio.h>
#include "../winuser.h"
int _CRbitmapList(mmachine m)
{ m->pp+=3;return MMpush(m,NIL); }
int _ADDbitmapList(mmachine m)
{ m->pp+=2;return MMpush(m,NIL); }
int _DELbitmapFromList(mmachine m)
{ m->pp+=2;return MMpush(m,NIL); }
int _GETbitmapListCount(mmachine m)
{ m->pp+=1;return MMpush(m,NIL); }
int _DSbitmapList(mmachine m)
{ m->pp+=1;return MMpush(m,NIL); }
#define NlistbitmapPKG 5
char* listbitmapname[NlistbitmapPKG]=
{"_CRbitmapList","_ADDbitmapList","_DELbitmapFromList","_GETbitmapListCount","_DSbitmapList"};
int (*listbitmapfun[NlistbitmapPKG])(mmachine m)=
{_CRbitmapList,_ADDbitmapList,_DELbitmapFromList,_GETbitmapListCount,_DSbitmapList};
int listbitmapnarg[NlistbitmapPKG]=
{3,2,2,1,1};
char* listbitmaptype[NlistbitmapPKG]=
{"fun [Chn I I] ObjBitmapList","fun [ObjBitmapList ObjBitmap] BitmapIndex","fun [ObjBitmapList BitmapIndex] ObjBitmapList","fun [ObjBitmapList] I","fun [ObjBitmapList] I"};
int SCOLloadlistbitmap(mmachine m)
{
return PKhardpak(m,"listbitmap.pkg",NlistbitmapPKG,listbitmapname,listbitmapfun,listbitmapnarg,listbitmaptype);
}
